@echo off
rem Run the Notepad demo
rem
rem 1.5 98/07/19

if "%SWING_HOME%" == "" goto nohome
@echo on
java -classpath ".;%SWING_HOME%;%SWING_HOME%\swing.jar;%SWING_HOME%\windows.jar;%SWING_HOME%\motif.jar;%SWING_HOME%\multi.jar;%SWING_HOME%\1.1_libs\swing.jar;%SWING_HOME%\1.1_libs\windows.jar;%SWING_HOME%\1.1_libs\motif.jar;%SWING_HOME%\1.1_libs\multi.jar;%CLASSPATH%" Notepad 
@echo off
goto done

:nohome
echo No SWING_HOME environment variable set.

:done

